#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
ms:
  plugin_openproject_meeting:
    name: "Mesyuarat OpenProject"
    description: >-
      Modul ini menambah fungsi-fungsi ke OpenProject untuk menyokong mesyuarat projek. Mesyuarat boleh dijadualkan dengan memilih jemputan dari projek yang sama untuk mengambil bahagian dalam mesyuarat ini. Agenda boleh dicipta dan dihantar ke para jemputan. Selepas mesyuarat, hadirin boleh dipilih dan minit mesyuarat boleh dibuat berdasarkan agenda tersebut. Akhirnya, minit mesyuarat boleh dihantar ke semua hadirin dan jemputan.
  activerecord:
    attributes:
      meeting:
        type: "Jenis mesyuarat"
        location: "Lokasi"
        duration: "Tempoh"
        notes: "Nota"
        participants: "Peserta-peserta"
        participant:
          other: "%{count} Peserta"
        participants_attended: "Penghadir"
        participants_invited: "Tetamu-tetamu"
        project: "Projek"
        start_date: "Tarikh"
        start_time: "Masa mula"
        start_time_hour: "Masa mula"
      meeting_agenda_item:
        title: "Tajuk"
        author: "Pengarang"
        duration_in_minutes: "min"
        description: "Nota-nota"
        presenter: "Penyampai"
      meeting_section:
        title: "Tajuk"
    errors:
      messages:
        invalid_time_format: "bukan masa yang sah. Format yang diperlukan: JJ:MM"
    models:
      structured_meeting: "Mesyuarat (dinamik)"
      meeting_agenda_item: "Item agenda"
      meeting_agenda: "Agenda"
      meeting_minutes: "Minit mesyuarat"
      meeting_section: "Bahagian"
  activity:
    filter:
      meeting: "Mesyuarat"
    item:
      meeting_agenda_item:
        duration:
          added: "ditetapkan kepada %{value}"
          added_html: "ditetapkan kepada <i>%{value}</i>"
          removed: "dikeluarkan"
          updated: "ditukar daripada %{old_value} kepada %{value}"
          updated_html: "ditukar daripada <i>%{old_value}</i> kepada <i>%{value}</i>"
        position:
          updated: "disusun semula"
        work_package:
          updated: "ditukar daripada %{old_value} kepada %{value}"
          updated_html: "ditukar daripada <i>%{old_value}</i> kepada <i>%{value}</i>"
  description_attended: "dihadiri"
  description_invite: "dijemput"
  events:
    meeting: Mesyuarat diedit
    meeting_agenda: Agenda mesyuarat yang diedit
    meeting_agenda_closed: Agenda mesyuarat ditutup
    meeting_agenda_opened: Agenda mesyuarat dibuka
    meeting_minutes: Minit mesyuarat diedit
    meeting_minutes_created: Minit mesyuarat dicipta
  error_notification_with_errors: "Gagal untuk hantar pemberitahuan. Penerima berikut tidak dapat dimaklumkan: %{recipients}"
  label_meeting: "Mesyuarat"
  label_meeting_plural: "Mesyuarat-mesyuarat"
  label_meeting_new: "Mesyuarat Baharu"
  label_meeting_edit: "Edit Mesyuarat"
  label_meeting_agenda: "Agenda"
  label_meeting_minutes: "Minit Mesyuarat"
  label_meeting_close: "Tutup"
  label_meeting_open: "Buka"
  label_meeting_agenda_close: "Tutup agenda untuk mulakan Minit Mesyuarat"
  label_meeting_date_time: "Tarikh/Masa"
  label_meeting_diff: "Beza"
  label_upcoming_meetings: "Mesyuarat akan datang"
  label_past_meetings: "Mesyuarat lalu"
  label_upcoming_meetings_short: "Akan Datang"
  label_past_meetings_short: "Lalu"
  label_involvement: "Penglibatan"
  label_upcoming_invitations: "Jemputan akan datang"
  label_past_invitations: "Jemputan yang lepas"
  label_attendee: "Penghadir"
  label_author: "Pencipta"
  label_notify: "Hantar untuk semakan"
  label_icalendar: "Hantar iCalendar\n"
  label_icalendar_download: "Muat turun peristiwa dalam iCalendar"
  label_version: "Versi"
  label_time_zone: "Zon waktu"
  label_start_date: "Tarikh mula"
  meeting:
    attachments:
      text: "Fail yang dilampirkan tersedia kepada semua peserta mesyuarat. Anda juga boleh menarik dan melepaskannya ke dalam nota item agenda."
    copy:
      title: "Salin mesyuarat: %{title}"
      attachments: "Salin lampiran"
      attachments_text: "Salin semua fail yang dilampirkan ke mesyuarat baharu"
      agenda: "Salin agenda"
      agenda_text: "Salin agenda mesyuarat lama"
    email:
      send_emails: "Email participants"
      send_invitation_emails: >
        Send an email invitation immediately to the participants selected above. You can also do this manually at any time later.
      open_meeting_link: "Buka mesyuarat"
      invited:
        summary: "%{actor} telah menghantar anda jemputan ke mesyuarat %{title}"
      rescheduled:
        header: "Mesyuarat %{title} telah dijadualkan semula"
        summary: "Mesyuarat %{title} telah dijadualkan semula oleh %{actor}"
        body: "Mesyuarat %{title} telah dijadualkan semula oleh %{actor}"
        old_date_time: "Tarikh/masa lama"
        new_date_time: "Tarikh/masa baharu"
    label_mail_all_participants: "Hantar e-mel kepada semua peserta"
    types:
      classic: "Klasik"
      classic_text: "Aturkan mesyuarat anda dalam agenda teks yang boleh diformat dan diprotokol."
      structured: "Dinamik"
      structured_text: "Aturkan mesyuarat anda sebagai senarai butiran agenda, pautkannya ke pakej kerja secara pilihan."
      structured_text_copy: "Menyalin mesyuarat pada masa ini tidak akan menyalin item agenda mesyuarat yang berkaitan, hanya butiran sahaja"
    copied: "Disalin daripada Mesyuarat #%{id}"
  meeting_section:
    untitled_title: "Bahagian tanpa tajuk"
    delete_confirmation: "Memadam bahagian ini akan memadam setiap item agenda juga. Adakah anda pasti anda ingin berbuat demikian?"
    placeholder_title: "Bahagian baharu"
    empty_text: "Tarik item ke sini atau cipta yang baharu"
  notice_successful_notification: "Pemberitahuan berjaya dihantar"
  notice_timezone_missing: Tiada zon waktu yang ditetapkan dan %{zone} adalah diandaikan. Untuk pilih zon waktu anda, sila klik sini.
  notice_meeting_updated: "This page has been updated by someone else. Reload to view changes."
  permission_create_meetings: "Cipta mesyuarat"
  permission_edit_meetings: "Edit mesyuarat"
  permission_delete_meetings: "Padam mesyuarat"
  permission_view_meetings: "Lihat mesyuarat"
  permission_create_meeting_agendas: "Cipta agenda mesyuarat"
  permission_create_meeting_agendas_explanation: "Benarkan kandungan agenda Mesyuarat Klasik untuk diedit."
  permission_manage_agendas: "Urus agenda"
  permission_manage_agendas_explanation: "Benarkan pengurusan item agenda Mesyuarat Dinamik."
  permission_close_meeting_agendas: "Tutup agenda-agenda"
  permission_send_meeting_agendas_notification: "Hantar pemberitahuan semakan untuk agenda-agenda"
  permission_create_meeting_minutes: "Urus minit mesyuarat"
  permission_send_meeting_minutes_notification: "Hantar pemberitahuan semakan untuk minit mesyuarat"
  permission_meetings_send_invite: "Jemput pengguna ke mesyuarat"
  permission_send_meeting_agendas_icalendar: "Hantar agenda mesyuarat sebagai entri kalendar"
  project_module_meetings: "Mesyuarat-mesyuarat"
  text_duration_in_hours: "Tempoh masa dalam jam"
  text_in_hours: "dalam jam"
  text_meeting_agenda_for_meeting: 'agenda untuk mesyuarat "%{meeting}"'
  text_meeting_closing_are_you_sure: "Adakah anda pasti anda ingin menutup agenda mesyuarat?"
  text_meeting_agenda_open_are_you_sure: "Ini akan menggantikan semua perubahan dalam minit mesyuarat! Adakah anda ingin teruskan?"
  text_meeting_minutes_for_meeting: 'minit untuk mesyuarat "%{meeting}"'
  text_notificiation_invited: "Mel ini mengandungi entri ics untuk mesyuarat dibawah:"
  text_meeting_empty_heading: "Mesyuarat anda kosong"
  text_meeting_empty_description_1: "Mulakan dengan menambah item agenda dibawah. Setiap item boleh jadi seringkas tajuk, tapi anda juga boleh menambah butiran tambahan seperti tempoh masa dan nota."
  text_meeting_empty_description_2: 'Anda juga boleh menambah rujukan ke pakej kerja yang sedia ada. Apabila anda lakukannya, nota berkaitan boleh dilihat dalam tab "Mesyuarat" pakej kerja secara automatik.'
  label_meeting_empty_action: "Tambah item agenda"
  label_meeting_actions: "Tindakan mesyuarat"
  label_meeting_edit_title: "Edit tajuk mesyuarat"
  label_meeting_delete: "Padam mesyuarat"
  label_meeting_created_by: "Dicipta oleh"
  label_meeting_last_updated: "Kemas kini terakhir"
  label_meeting_reload: "Reload"
  label_agenda_items: "Item-item agenda"
  label_agenda_items_reordered: "disusun semula"
  label_agenda_item_remove: "Keluarkan daripada agenda"
  label_agenda_item_undisclosed_wp: "Pakej kerja #%{id} tidak kelihatan"
  label_agenda_item_deleted_wp: " Rujukan pakej kerja yang dipadam"
  label_agenda_item_actions: "Tindakan item agenda"
  label_agenda_item_move_to_top: "Alih ke paling atas"
  label_agenda_item_move_to_bottom: "Alih ke paling bawah"
  label_agenda_item_move_up: "Alihkan ke atas"
  label_agenda_item_move_down: "Alihkan ke bawah"
  label_agenda_item_add_notes: "Tambah nota"
  label_agenda_item_work_package: "Pakej kerja item agenda"
  text_agenda_item_title: 'Item agenda "%{title}"'
  text_agenda_work_package_deleted: 'Item agenda untuk pakej kerja yang telah dipadam'
  text_deleted_agenda_item: 'Item agenda yang telah dipadam'
  label_initial_meeting_details: "Mesyuarat"
  label_meeting_details: "Butiran mesyuarat"
  label_meeting_details_edit: "Edit butiran mesyuarat"
  label_meeting_state: "Status mesyuarat"
  label_meeting_state_open: "Buka"
  label_meeting_state_open_html: "<i>Buka</i>"
  label_meeting_state_closed: "Ditutup"
  label_meeting_state_closed_html: "<i>Ditutup</i>"
  label_meeting_reopen_action: "Buka semula mesyuarat"
  label_meeting_close_action: "Tutup mesyuarat"
  text_meeting_open_description: "Mesyuarat ini dibuka. Anda boleh tambah/keluarkan item agenda dan mengeditnya mengikut kesukaan anda. Setelah mesyuarat berakhir, tutup untuk menguncinya."
  text_meeting_closed_description: "Mesyuarat ini ditutup. Anda tidak boleh tambah/keluarkan item agenda lagi."
  label_meeting_manage_participants: "Urus peserta"
  label_meeting_no_participants: "Tiada peserta"
  label_meeting_show_hide_participants: "Paparkan/sembunyikan %{count} lagi"
  label_meeting_show_all_participants: "Paparkan semua"
  label_meeting_add_participants: "Tambah peserta"
  text_meeting_not_editable_anymore: "Mesyuarat ini tidak boleh diedit lagi."
  text_meeting_not_present_anymore: "Mesyuarat ini telah dipadamkan. Sila pilih mesyuarat lain."
  label_add_work_package_to_meeting_dialog_title: "Tambah pakej kerja ke mesyuarat"
  label_add_work_package_to_meeting_dialog_button: "Tambah ke mesyuarat"
  label_meeting_selection_caption: "Hanya boleh tambahkan pakej kerja ini ke mesyuarat terbuka akan datang atau yang sedang berlangsung."
  text_add_work_package_to_meeting_description: "Pakej kerja boleh ditambah ke satu atau beberapa mesyuarat untuk perbincangan. Sebarang nota berkaitan juga boleh dilihat di sini."
  text_agenda_item_no_notes: "Tiada nota disediakan"
  text_agenda_item_not_editable_anymore: "Item agenda tidak boleh diedit lagi."
  text_work_package_has_no_upcoming_meeting_agenda_items: "Pakej kerja ini belum lagi dijadualkan dalam agenda mesyuarat akan datang."
  text_work_package_add_to_meeting_hint: 'Guna butang "Tambah ke mesyuarat" untuk tambah pakej kerja ini ke mesyuarat akan datang.'
  text_work_package_has_no_past_meeting_agenda_items: "Pakej kerja ini tidak diutarakan dalam mesyuarat yang lalu."
